Page 151 of 217 FirstFirst ... 51101141146147148149150151152153154155156161201 ... LastLast
Results 3,001 to 3,020 of 4324
Like Tree19Likes
  1. #3001  
    @bigstory....would you not install preware through WOSQI? That's the only way I've ever installed it.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  2. #3002  
    Quote Originally Posted by BigStory View Post
    Hi there, I have installed 2.1 on my Pre-, but I choose "Canada" when the Doctor gave me the option. Was that correct?
    If Canada is where you live and use your phone, then you're correct.
    ~~~Asaseaban~~~
  3. 103tech's Avatar
    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #3003  
    Hi, I followed step by step instructions for Mac osx 10.6, I have osx 10.4 and receive this error when running the script.

    "zip -q webosdoctorp101ueude-wr-2.1.0.jar resources/wr-castle-plus.tar )
    touch build/meta-sprint-pre-2.1.0/.packed
    Invalid or corrupt jarfile build/meta-sprint-pre-2.1.0/webosdoctorp101ueude-wr-2.1.0.jar"

    Is there anyway around this or do I need OSX 10.6?

    Thanks for any help.
  4. berserker's Avatar
    Posts
    9 Posts
    Global Posts
    35 Global Posts
    #3004  
    I upgraded my Verizon Pre Plus from 1.45 to 2.1 but can't resolve the following problem:

    When I launch "System Updates" I get the spinning wheel and "Checking for updates..." but nothing happens beyond that. I've left it for at least an hour and it never finishes checking for updates.

    Any ideas?

    Thanks!
  5. #3005  
    Ok so it looks like I now have a successful update to 2.1. I'll add into the wiki later, but it seems my problem was solved by putting my phone into emergency recovery mode.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  6. #3006  
    Hi, quick question below.

    I successfully upgraded my Spring Pre- to v2.1 using the
    "--wifi-only" sprint script. So, basically, as I understand, it bypassed the required palm profile login so that I could enable Wifi first.

    It runs great. I then logged into a new Palm profile via wifi, and have everything working except the actual phone. This was my spare unactivated pre. Now that Uberkernel for v2.1 is running on it, I'm ready to activate it.

    My question is: Can I reset using the phone reset sequence (the ##xxxxx# unlock code- I have it somewhere) so that I can activate it on Sprint?
    Or, do I have to re-doctor the v2.1 back onto it without the "--wifi-only"??

    Mega thanks to the Webos Internals Crew!!!! Donation coming.
  7. #3007  
    Quote Originally Posted by carterti View Post
    Hi, quick question below.

    I successfully upgraded my Spring Pre- to v2.1 using the
    "--wifi-only" sprint script. So, basically, as I understand, it bypassed the required palm profile login so that I could enable Wifi first.

    It runs great. I then logged into a new Palm profile via wifi, and have everything working except the actual phone. This was my spare unactivated pre. Now that Uberkernel for v2.1 is running on it, I'm ready to activate it.

    My question is: Can I reset using the phone reset sequence (the ##xxxxx# unlock code- I have it somewhere) so that I can activate it on Sprint?
    Or, do I have to re-doctor the v2.1 back onto it without the "--wifi-only"??

    Mega thanks to the Webos Internals Crew!!!! Donation coming.
    As the wiki clearly says: --wifi-only is wifi only. Redoctor that puppy and you'll be good to go.
  8. #3008  
    Quote Originally Posted by berserker View Post
    I upgraded my Verizon Pre Plus from 1.45 to 2.1 but can't resolve the following problem:

    When I launch "System Updates" I get the spinning wheel and "Checking for updates..." but nothing happens beyond that. I've left it for at least an hour and it never finishes checking for updates.

    Any ideas?

    Thanks!
    What does your palm profile say? (Palm Profile)

    If it's 9.9.9 you need to re-doctor, and make sure you "git pull" and "make clobber" in the meta-doc directory to wipe, then get the latest scripts.

    If it's 1.4.5 you should download the "Impostah" app, and check if you profile is Dr. Firstuse Skipped (there are details in this thread about this). If this is the case you also need to re-doctor.
  9. #3009  
    Thanks ! Uberkernel for v2.1 pre is most excellent !!!

    The pre- seems to be faster than on v1.4.5. even at the 500 speed.
  10. #3010  
    Quote Originally Posted by sledge007 View Post
    Ok so it looks like I now have a successful update to 2.1. I'll add into the wiki later, but it seems my problem was solved by putting my phone into emergency recovery mode.
    Pretty sure thats on the upgrade wiki already, with a link to the recovery wiki.

    Please DO add any additional information, or clarify the wiki if it needs improvement.
  11. #3011  
    The wiki states that using the AT&T scripts will leave you with:
    1.40.50 on the palm profile;
    2.1.0 on the device; and will not allow you to download 2.X only apps.

    Yet, I re-doctored after the masq-ing was automated, and I am able to download and use the one 2.X only app that I tested - THe "Voices" recorder app. Did I just get lucky, or is the wiki information incorrect?

    -bc
  12. #3012  
    Quote Originally Posted by carterti View Post
    Hi, quick question below.

    I successfully upgraded my Spring Pre- to v2.1 using the
    "--wifi-only" sprint script. So, basically, as I understand, it bypassed the required palm profile login so that I could enable Wifi first.

    It runs great. I then logged into a new Palm profile via wifi, and have everything working except the actual phone. This was my spare unactivated pre. Now that Uberkernel for v2.1 is running on it, I'm ready to activate it.

    My question is: Can I reset using the phone reset sequence (the ##xxxxx# unlock code- I have it somewhere) so that I can activate it on Sprint?
    Or, do I have to re-doctor the v2.1 back onto it without the "--wifi-only"??

    Mega thanks to the Webos Internals Crew!!!! Donation coming.
    I can only say from my experience with an unactivated board was NO. I had the WIFI option on with config files in the meta-doctor and even doctored 2.1.0 to the first use app. Profile logged into and all apps downloaded. I then attempted to have Sprint transfer my daughters Pixi's phone number to the Pre-. Activation failed, to include the reset sequence. The phone would not even boot up.

    Thinking that since the PRL and I believe the provisioning software is missing the phone could not accept the download for activation I doctored back down to 1.4.5, using the WIFI/config files in the Meta-Doctor. I created a dummy Palm Profile and then had Sprint Activate the Phone on the Pixi's Number. This worked.

    Re-doctored back to 2.1.0 using the latest scripts, logged into the original profile and everything was restored.
    Last edited by craftsman; 03/13/2011 at 10:09 PM. Reason: spelling
    Commodore Pet, Commodore 64&128, Amiga 4000, PC-7, Ubuntu, Treo 650. Treo 755p,Sprint Palm Pre Plus 2.2.4,2 Sprint Pre2 2.2.4, TouchPad 32gig.
  13. bigstory's Avatar
    Posts
    19 Posts
    Global Posts
    30 Global Posts
    #3013  
    Hi There, well glad I got the "Canada" part right. But does anyone have any idea why Preware won't install? Can I, and will anything change if I, reDoctor to remove the Dr. Slipped First Use profile? I can't access Backup without preware, and I have yet to activate Profile Backup in case I want to go back....
  14. #3014  
    Quote Originally Posted by cellobrian View Post
    The wiki states that using the AT&T scripts will leave you with:
    1.40.50 on the palm profile;
    2.1.0 on the device; and will not allow you to download 2.X only apps.

    Yet, I re-doctored after the masq-ing was automated, and I am able to download and use the one 2.X only app that I tested - THe "Voices" recorder app. Did I just get lucky, or is the wiki information incorrect?

    -bc
    There's a version for devices that report 1.4.5 on their profile but runs on 2.x, they call it the "frankenpre" version
  15. berserker's Avatar
    Posts
    9 Posts
    Global Posts
    35 Global Posts
    #3015  
    Quote Originally Posted by NickVTPre View Post
    What does your palm profile say? (Palm Profile)

    If it's 9.9.9 you need to re-doctor, and make sure you "git pull" and "make clobber" in the meta-doc directory to wipe, then get the latest scripts.

    If it's 1.4.5 you should download the "Impostah" app, and check if you profile is Dr. Firstuse Skipped (there are details in this thread about this). If this is the case you also need to re-doctor.
    Thank you very much!

    Now for a dumb question: How do I determine the OS version number from my Palm Profile on the Pre? The Palm Profile under "Accounts" doesn't list any numbers (just my email address).

    My online Palm Profile lists the correct version number (2.1).

    Thanks!
  16. #3016  
    Quote Originally Posted by BigStory View Post
    Hi There, well glad I got the "Canada" part right. But does anyone have any idea why Preware won't install? Can I, and will anything change if I, reDoctor to remove the Dr. Slipped First Use profile? I can't access Backup without preware, and I have yet to activate Profile Backup in case I want to go back....
    This is a question for the Preware thread. And when you post over there please be waaaay more specific about why it won't install. What you've tried, what device, carrier, os version, etc.
  17. #3017  
    Quote Originally Posted by berserker View Post
    Thank you very much!

    Now for a dumb question: How do I determine the OS version number from my Palm Profile on the Pre? The Palm Profile under "Accounts" doesn't list any numbers (just my email address).

    My online Palm Profile lists the correct version number (2.1).

    Thanks!
    Device info app, version. If your palm profile says 2.1, your device should say 2.1.
    Did impostah report that you have the Dr.FirstUseSkipped profile?
  18. #3018  
    Quote Originally Posted by veerar View Post
    Yes, that username is veerar. However, I still am not anywhere closer to finding out why the https website won't load. I still get the error 2077 popup.

    ZehHa uses a sprint pre while I use a Verizon Pre+. So its not carrier specific.
    Well, no. It'a a former UK one, refurbished and sold as a bargain in Germany. It states "Vodafone" as carrier, which is indeed my actual carrier. My other Pre (still on 1.4.5) is a german "O2" one.
    Quote Originally Posted by veerar View Post
    Very frustrating, but I have no idea where to start
    This is what I did: I followed the intructions and redoctored. The "git pull" told me that a couple of script files were outdated in the meanwhile, and they were re-downloaded. After the final doctoring all was working fine again.
    Quote Originally Posted by veerar View Post
    May be I will redoctor next week and hope for the best ...
    This will be the right way.

    BTW: My donation is on the way... Mayby it's landed already.

    Thanks an awful lot to Rod and all of the webos-internal team! You are doing a terrific job!

    Kind regards

    Carsten
  19. #3019  
    I noticed on the Webos Internals Webos 2 Upgrade page it says Sprint Navigation is not available after upgrade. However, it is available for download via Sprint site for free to anyone with an unlimited data plan. Has anyone tried downloading to their newly upgraded Sprint Pre- to see if it works? I am interested in finding out before I upgrade, since I rely heavily on this app.

    Also, are the PRL push instructions different if using Windows 7/Ubuntu?
    Last edited by nosanctuary; 03/14/2011 at 04:23 AM.
  20. #3020  
    Hi,
    If both my Sprint Pre- and my GSM Unlocked Pre 2 were already activated, do I need to reactivate them? My guess is no, but if not, what variation of the steps do I do? Do I use the regular doctor instead of Metadoctor?

    Sorry, new to Metadoctor. Thanks for any help.

    PS-I had to download xcode from Apple's site last night - took hours. I'm guessing the site is being maxed out by ipad2 activations...
    KA1
    Visor Deluxe->Visor Prism/Digital Link->Treo 650->Treo 700p->Pre->GSM Unlocked Pre 2 (wifi only)->FrankenPre + Touchpad 32 ->+ Touchpad 4G ATT + ATT Pre3 + 64 White Touchpad... bliss.

Posting Permissions